<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:ObjectManager/etc/config.xsd">
    <type name="Magento\Rma\Api\RmaRepositoryInterface">
        <plugin name="filoblu_extrma_after_getlist" type="FiloBlu\Rma\Plugin\Rma\Api\RmaRepositoryInterface\AfterGetList" sortOrder="1"/>
    </type>
</config>
